Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigedit.filters
Class DeletedEntry

    java.lang.Object
      |
      +--org.w3c.tools.resources.AttributeHolder
            |
            +--org.w3c.jigedit.filters.PutedEntry
                  |
                  +--org.w3c.jigedit.filters.DeletedEntry

public class DeletedEntry
extends PutedEntry

Fields inherited from class org.w3c.jigedit.filters.PutedEntry
`ATTR_AUTHOR, ATTR_FILENAME, ATTR_TIME, ATTR_URL`

Fields inherited from class org.w3c.tools.resources.AttributeHolder
`attributes, values`

Constructor Summary
`DeletedEntry()`

Method Summary
`void` | `confirm()`
`protected java.lang.String` | `getKey()`
`boolean` | `isConfirmed()`

Methods inherited from class org.w3c.jigedit.filters.PutedEntry
`getStringValue, greaterThan`

Methods inherited from class org.w3c.tools.resources.AttributeHolder
`definesAttribute, definesAttribute, getAttributes, getBoolean, getChar, getClone, getClone, getClone, getDouble, getFloat, getInt, getLong, getString, getValue, getValue, initialize, initialize, lookupAttribute, pickleValues, print, setBoolean, setChar, setDouble, setFloat, setInt, setLong, setString, setValue, setValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeletedEntry

    public DeletedEntry()

Method Detail

### confirm

    public void confirm()

### isConfirmed

    public boolean isConfirmed()

### getKey

    protected java.lang.String getKey()

  Overrides:
    getKey in class PutedEntry

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD